/**
 * @file
 */

@import url(css/base.css);
html {
  font-size: 16px;
}

body {
  font-family: 'Open Sans', arial, sans-serif;
}

body.front,
body.not-front {
  background-color: #fff;
}

h1,
h2,
h3 {
  font-family: GeogrotesqueSemiBold, arial, sans-serif;
  color: #1364af;
}

.page-portal h1,
.node-type-survey:not(.page-node-edit) h1 {
  display: none;
}

.node-type-page:not(.page-node-edit) h1,
.node-type-question:not(.page-node-edit) h1 {
  text-align: center;
}

a {
  color: #1364af;
}

:invalid {
  box-shadow: none;
}

.form-text,
.form-password,
.form-textarea,
.form-select,
.form-submit,
.btn,
.messages {
  border-radius: 4px;
}

.messages {
  border: none;
}

.btn,
.form-submit {
  text-transform: uppercase;
  font-weight: bold;
  background: #8bc53f;
  border-color: #8bc53f;
}

.btn:hover,
.btn:active,
.btn:focus,
.form-submit:hover,
.form-submit:active,
.form-submit:focus {
  background: #7bab3c;
  border-color: #7bab3c;
}

.btn:disabled,
.form-submit:disabled {
  background-color: #aaa;
  border-color: #aaa;
  cursor: text;
}

.form-item,
.form-actions {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

::-webkit-input-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
  opacity: 1;
}

#main-wrapper {
  background-color: #fff;
}

#main {
  padding: 2rem .9375rem;
}

#footer-wrapper {
  color: #fff;
  text-align: center;
  font-size: 0.75rem;
}

#welcome-wrapper {
  border-top: 0.75rem solid #1364af;
}

#welcome h2 {
  text-align: center;
  margin: 0;
  font-size: 2rem;
  max-width: 700px;
  margin: 0 auto;
}

#induction-wrapper {
  background: #1364af;
}

#induction {
  padding: 2rem .9375rem;
}

#induction h2 {
  color: #fff;
  text-align: center;
  margin: 0;
  font-size: 2rem;
}

#nav-wrapper {
  background: #333;
}

#nav li a {
  color: #fff;
}

#nav li a:hover,
#nav li a.active {
  background: #444;
}

#logo {
  margin: 0 auto;
  float: none;
}

#logo img {
  display: block;
}

.page-portal #main,
.node-type-survey:not(.page-node-edit) #main,
.node-type-page:not(.page-node-edit) #main,
.node-type-question:not(.page-node-edit) #main {
  animation: fadein 1s;
}

#cyrm-user-login-form label,
#cyrm-user-details-form label {
  display: none;
}

.page-portal #main form {
  max-width: 520px;
  margin: 0 auto;
}

.page-portal #main form .form-submit {
  width: 100%;
}

.page-portal h1,
.page-portal h3,
.page-portal #main .content,
.node-type-survey #main .content,
.node-type-question #main .content,
.node-type-page #main .content {
  text-align: center;
  margin-bottom: 0;
}

.node-type-survey #main .content ol li,
.node-type-question #main .content ol li {
  list-style-position: inside;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.node-type-survey #main .content ol,
.node-type-question #main .content ol {
  margin: 0;
  padding: 0;
}

.node-type-survey #main .content ul,
.node-type-survey #main .content ul li,
.node-type-question #main .content ul,
.node-type-question #main .content ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.node-type-survey #main .content ul,
.node-type-question #main .content ul {
  margin: 1rem 0 2rem;
}

.node-type-survey #main .content ul li,
.node-type-question #main .content ul li {
  margin-bottom: 0.5rem;
  background: #eee;
  padding: 0.5rem;
  font-weight: normal;
  border-radius: 4px;
}

.node-type-survey #main .content .btn,
.node-type-question #main .content .btn,
.node-type-question #main form .form-submit {
  padding: .25rem 4rem;
}

.page-portal .form-type-textfield label,
.page-portal .form-type-select label {
  display: none;
}

.page-portal .form-select:not([multiple]) {
  width: 100%;
}

#cyrm-questions-form div.form-item-questions {
  border: 2px solid #ccc;
  border-radius: 4px;
  transition: border 0.3s;
  display: table;
  user-select: none;
  -webkit-user-select: none;
  cursor: pointer;
}

#cyrm-questions-form input.form-radio {
  display: none;
}

#cyrm-questions-form div.form-item-questions label {
  display: table-cell;
  padding: 0.5rem 0.5rem 0.5rem 5%;
  width: 90%;
  cursor: pointer;
}

#cyrm-questions-form div.form-item-questions:hover {
  border-color: #999;
}

#cyrm-questions-form div.form-item-questions.checked {
  border-color: #8bc53f;
}

#cyrm-questions-form div.form-item-questions .questions-index {
  background: #ccc;
  font-weight: bold;
  color: #fff;
  display: table-cell;
  padding: 0 1rem;
  transition: background 0.3s;
  text-transform: uppercase;
  width: 3%;
  height: 100%;
  vertical-align: middle;
}

#cyrm-questions-form div.form-item-questions:hover .questions-index {
  background: #999;
}

#cyrm-questions-form div.form-item-questions.checked .questions-index {
  background: #8bc53f;
}

#cyrm-questions-form #edit-questions {
  margin-bottom: 2rem;
}

ul.survey-progress,
ul.survey-progress li {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.survey-progress {
  margin: 4rem 0;
  text-align: center;
}

ul.survey-progress li {
  text-indent: -9999px;
  display: inline-block;
  background: #1464af;
  border: 5px solid #1464af;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  position: relative;
  margin-right: 10px;
}

ul.survey-progress li .progress-line {
  background: #1464af;
  height: 6px;
  width: 14px;
  position: absolute;
  right: -16px;
  top: 3px;
}

ul.survey-progress li.last .progress-line {
  display: none;
}

ul.survey-progress li.active {
  background: #fff;
}

.field-name-field-description img {
  height: auto !important;
  width: 100% !important;
}

#portal-branches {
  margin: 10px auto;
  position: relative;
}

#portal-branches img {
  width: 100%;
  height: auto;
}

#portal-branches .map-club {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 220px;
  height: 30px;
}

#portal-branches .map-club[data-club="North Queensland"] {
  top: 130px;
  left: 190px;
}

#portal-branches .map-club[data-club="North Barrier"] {
  top: 180px;
  left: 220px;
}

#portal-branches .map-club[data-club="Wide Bay Capricorn"] {
  top: 306px;
  left: 320px;
}

#portal-branches .map-club[data-club="Sunshine Coast"] {
  top: 350px;
  left: 340px;
}

#portal-branches .map-club[data-club="South Coast"] {
  top: 382px;
  left: 131px;
}

#portal-branches .map-club[data-club="Point Danger"] {
  top: 395px;
  left: 354px;
}

#portal-branches .map-club[data-club="Brisbane"] {
  top: 430px;
  left: 360px;
}

/**
 * Hide map for small phone.
 */

@media (max-width: 600px) {
  #portal-branches .map-club {
    display: none;
  }
}

@media (min-width: 768px) {
  #logo {
    width: 30%;
  }
  ul.survey-progress li .progress-line {
    width: 24px;
    right: -26px;
  }
  ul.survey-progress li {
    margin-right: 20px;
  }
  .page-portal #main {
    width: 600px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
